<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RigistViewController">
            <connections>
                <outlet property="codeTextField" destination="Qj7-i1-kbE" id="1KA-CW-sVk"/>
                <outlet property="passwordTextFiled" destination="1jo-gG-zb7" id="1fN-TL-pr3"/>
                <outlet property="phoneNumberTextFiled" destination="F4s-Bg-80l" id="nOS-9R-vi7"/>
                <outlet property="sendCodeBtn" destination="9Cw-lW-kjQ" id="QfV-Yh-7qs"/>
                <outlet property="setPasswordVisible" destination="nOq-2o-QeW" id="aIN-oL-Us7"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fqW-XB-Gzs">
                    <rect key="frame" x="0.0" y="30" width="375" height="153"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UlO-cW-8fc">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="4Al-Ty-WTx"/>
                                <constraint firstAttribute="height" constant="50" id="W6h-1D-KNG"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="W6h-1D-KNG"/>
                                </mask>
                            </variation>
                        </view>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入手机号码" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="F4s-Bg-80l">
                            <rect key="frame" x="70" y="14" width="273" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                        </textField>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="phone_icon" translatesAutoresizingMaskIntoConstraints="NO" id="shb-AS-wJz">
                            <rect key="frame" x="32" y="10" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="Rih-qk-j5L"/>
                                <constraint firstAttribute="height" constant="30" id="cN9-b2-Bqr"/>
                            </constraints>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rNk-P3-j2k">
                            <rect key="frame" x="0.0" y="51" width="375" height="50"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="0AE-24-xuP"/>
                            </constraints>
                        </view>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入验证码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Qj7-i1-kbE">
                            <rect key="frame" x="70" y="65" width="155" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="msg_icon" translatesAutoresizingMaskIntoConstraints="NO" id="sIR-Fi-AtQ">
                            <rect key="frame" x="32" y="61" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="E73-s1-cJm"/>
                                <constraint firstAttribute="height" constant="30" id="w81-s9-6PS"/>
                            </constraints>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="afK-wr-SJ4">
                            <rect key="frame" x="0.0" y="102" width="375" height="50"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="6UA-zj-fgP"/>
                                <constraint firstAttribute="height" constant="50" id="T2x-uz-hwZ"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="T2x-uz-hwZ"/>
                                </mask>
                            </variation>
                        </view>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Lock" translatesAutoresizingMaskIntoConstraints="NO" id="nsp-Bw-7Pa">
                            <rect key="frame" x="32" y="112" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="8bZ-Ch-BU3"/>
                                <constraint firstAttribute="height" constant="30" id="Yk7-1B-SLI"/>
                            </constraints>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="f6c-c4-ldv">
                            <rect key="frame" x="32" y="50" width="311" height="1"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="L0Y-Ti-Mb2"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DNc-ZQ-kEO">
                            <rect key="frame" x="32" y="101" width="311" height="1"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="FOy-xI-RRF"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9Cw-lW-kjQ">
                            <rect key="frame" x="244" y="59" width="99" height="34"/>
                            <state key="normal" title="发送验证码">
                                <color key="titleColor" red="0.31764705879999999" green="0.69803921570000005" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="sendCodeAction:" destination="-1" eventType="touchUpInside" id="4wu-pg-gym"/>
                            </connections>
                        </button>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="1jo-gG-zb7">
                            <rect key="frame" x="70" y="116" width="273" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nOq-2o-QeW">
                            <rect key="frame" x="307" y="115" width="36" height="23"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="23" id="C4I-eA-BwU"/>
                                <constraint firstAttribute="width" constant="36" id="Ll9-Hx-vtK"/>
                            </constraints>
                            <state key="normal" title="Button" image="Invisible_icon"/>
                            <connections>
                                <action selector="setPasswordVisible:" destination="-1" eventType="touchUpInside" id="hrD-my-NeM"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="rNk-P3-j2k" firstAttribute="top" secondItem="f6c-c4-ldv" secondAttribute="bottom" id="0eg-dL-ctz"/>
                        <constraint firstItem="afK-wr-SJ4" firstAttribute="leading" secondItem="fqW-XB-Gzs" secondAttribute="leading" id="19z-cg-D1v"/>
                        <constraint firstItem="1jo-gG-zb7" firstAttribute="centerY" secondItem="nsp-Bw-7Pa" secondAttribute="centerY" id="1TW-U9-gch"/>
                        <constraint firstItem="DNc-ZQ-kEO" firstAttribute="leading" secondItem="fqW-XB-Gzs" secondAttribute="leading" constant="32" id="3DO-sJ-b3w"/>
                        <constraint firstItem="F4s-Bg-80l" firstAttribute="leading" secondItem="shb-AS-wJz" secondAttribute="trailing" constant="8" id="3UO-ZY-cmw"/>
                        <constraint firstItem="afK-wr-SJ4" firstAttribute="leading" secondItem="fqW-XB-Gzs" secondAttribute="leading" id="5FL-bX-Xa7"/>
                        <constraint firstItem="1jo-gG-zb7" firstAttribute="leading" secondItem="nsp-Bw-7Pa" secondAttribute="trailing" constant="8" id="5Fg-J4-PbM"/>
                        <constraint firstItem="f6c-c4-ldv" firstAttribute="leading" secondItem="fqW-XB-Gzs" secondAttribute="leading" constant="32" id="6IH-Qe-Ec7"/>
                        <constraint firstItem="UlO-cW-8fc" firstAttribute="leading" secondItem="fqW-XB-Gzs" secondAttribute="leading" id="7ob-ww-D89"/>
                        <constraint firstItem="rNk-P3-j2k" firstAttribute="leading" secondItem="fqW-XB-Gzs" secondAttribute="leading" id="9Dt-Vv-ZWw"/>
                        <constraint firstItem="9Cw-lW-kjQ" firstAttribute="centerY" secondItem="Qj7-i1-kbE" secondAttribute="centerY" id="CpW-da-ecq"/>
                        <constraint firstItem="nOq-2o-QeW" firstAttribute="centerY" secondItem="1jo-gG-zb7" secondAttribute="centerY" id="ECs-j3-Hyk"/>
                        <constraint firstItem="F4s-Bg-80l" firstAttribute="centerY" secondItem="shb-AS-wJz" secondAttribute="centerY" id="Fcn-FR-QUB"/>
                        <constraint firstItem="f6c-c4-ldv" firstAttribute="top" secondItem="UlO-cW-8fc" secondAttribute="bottom" id="Hev-cf-fnA"/>
                        <constraint firstItem="Qj7-i1-kbE" firstAttribute="centerY" secondItem="sIR-Fi-AtQ" secondAttribute="centerY" id="Kcp-7a-zQh"/>
                        <constraint firstItem="shb-AS-wJz" firstAttribute="centerY" secondItem="UlO-cW-8fc" secondAttribute="centerY" id="Op1-Bh-M0i"/>
                        <constraint firstAttribute="trailing" secondItem="DNc-ZQ-kEO" secondAttribute="trailing" constant="32" id="PUf-6Q-8Cg"/>
                        <constraint firstAttribute="trailing" secondItem="afK-wr-SJ4" secondAttribute="trailing" id="WXd-Kb-VuC"/>
                        <constraint firstAttribute="trailing" secondItem="nOq-2o-QeW" secondAttribute="trailing" constant="32" id="Xkt-UA-dHf"/>
                        <constraint firstItem="nsp-Bw-7Pa" firstAttribute="centerX" secondItem="shb-AS-wJz" secondAttribute="centerX" id="aMU-ZG-ufU"/>
                        <constraint firstAttribute="trailing" secondItem="UlO-cW-8fc" secondAttribute="trailing" id="cbH-c0-uJd"/>
                        <constraint firstItem="Qj7-i1-kbE" firstAttribute="leading" secondItem="sIR-Fi-AtQ" secondAttribute="trailing" constant="8" id="gRb-4j-kiG"/>
                        <constraint firstAttribute="trailing" secondItem="1jo-gG-zb7" secondAttribute="trailing" constant="32" id="h91-eA-wIR"/>
                        <constraint firstAttribute="trailing" secondItem="rNk-P3-j2k" secondAttribute="trailing" id="iKu-z3-PCI"/>
                        <constraint firstItem="f6c-c4-ldv" firstAttribute="leading" secondItem="shb-AS-wJz" secondAttribute="leading" id="j5s-bA-Tea"/>
                        <constraint firstItem="sIR-Fi-AtQ" firstAttribute="centerY" secondItem="rNk-P3-j2k" secondAttribute="centerY" id="k9f-Ez-EMD"/>
                        <constraint firstItem="9Cw-lW-kjQ" firstAttribute="leading" secondItem="Qj7-i1-kbE" secondAttribute="trailing" constant="19" id="kDf-7h-SWT"/>
                        <constraint firstItem="afK-wr-SJ4" firstAttribute="top" secondItem="DNc-ZQ-kEO" secondAttribute="bottom" id="kp2-Vi-Exe"/>
                        <constraint firstAttribute="trailing" secondItem="9Cw-lW-kjQ" secondAttribute="trailing" constant="32" id="lgP-Cd-DqN"/>
                        <constraint firstItem="F4s-Bg-80l" firstAttribute="trailing" secondItem="f6c-c4-ldv" secondAttribute="trailing" id="pRO-tR-13x"/>
                        <constraint firstAttribute="trailing" secondItem="f6c-c4-ldv" secondAttribute="trailing" constant="32" id="pmP-9d-qyB"/>
                        <constraint firstItem="afK-wr-SJ4" firstAttribute="top" secondItem="DNc-ZQ-kEO" secondAttribute="bottom" id="qzS-jQ-eTN"/>
                        <constraint firstItem="nsp-Bw-7Pa" firstAttribute="centerY" secondItem="afK-wr-SJ4" secondAttribute="centerY" id="rXo-Bm-YdO"/>
                        <constraint firstItem="DNc-ZQ-kEO" firstAttribute="top" secondItem="rNk-P3-j2k" secondAttribute="bottom" id="sh1-vw-EeR"/>
                        <constraint firstAttribute="height" constant="153" id="ubB-PM-sF6"/>
                        <constraint firstItem="UlO-cW-8fc" firstAttribute="top" secondItem="fqW-XB-Gzs" secondAttribute="top" id="vFu-ct-L7k"/>
                        <constraint firstAttribute="height" constant="50" id="xRE-XF-syu"/>
                        <constraint firstItem="sIR-Fi-AtQ" firstAttribute="centerX" secondItem="shb-AS-wJz" secondAttribute="centerX" id="xbt-mh-nWS"/>
                        <constraint firstAttribute="trailing" secondItem="Qj7-i1-kbE" secondAttribute="trailing" constant="150" id="y31-nJ-fFP"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="xRE-XF-syu"/>
                            <exclude reference="19z-cg-D1v"/>
                            <exclude reference="kp2-Vi-Exe"/>
                        </mask>
                    </variation>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AfP-Um-fKj">
                    <rect key="frame" x="32" y="283" width="311" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="fbn-yu-8Dy"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="下一步" backgroundImage="rigist_btn_bg">
                        <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="actionNext:" destination="-1" eventType="touchUpInside" id="LW8-WV-Ty7"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="点击'下一步'即表示同意" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wm7-xw-IwN">
                    <rect key="frame" x="32" y="350" width="189" height="22"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="189" id="I8E-t3-bwJ"/>
                        <constraint firstAttribute="height" constant="22" id="Ntn-Zq-JgR"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <color key="textColor" red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" hasAttributedTitle="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Nvx-WU-lzw">
                    <rect key="frame" x="225" y="344" width="68" height="33"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="33" id="Xju-6e-5rs"/>
                        <constraint firstAttribute="width" constant="68" id="hUF-Zo-kOI"/>
                    </constraints>
                    <color key="tintColor" red="0.31764705879999999" green="0.69803921570000005" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                    <state key="normal">
                        <attributedString key="attributedTitle">
                            <fragment content="用户协议">
                                <attributes>
                                    <font key="NSFont" size="17" name="PingFangSC-Regular"/>
                                    <integer key="NSUnderline" value="1"/>
                                </attributes>
                            </fragment>
                        </attributedString>
                    </state>
                    <connections>
                        <action selector="toAgreement:" destination="-1" eventType="touchUpInside" id="fcN-Tr-XLw"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="0.94901960784313721" green="0.94901960784313721" blue="0.94901960784313721" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="fqW-XB-Gzs" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="30" id="43K-iY-9F4"/>
                <constraint firstItem="Nvx-WU-lzw" firstAttribute="centerY" secondItem="wm7-xw-IwN" secondAttribute="centerY" id="91h-yR-OWo"/>
                <constraint firstItem="Nvx-WU-lzw" firstAttribute="leading" secondItem="wm7-xw-IwN" secondAttribute="trailing" constant="4" id="HY9-gT-LWx"/>
                <constraint firstItem="wm7-xw-IwN" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="32" id="I2p-Tm-C2L"/>
                <constraint firstAttribute="trailing" secondItem="AfP-Um-fKj" secondAttribute="trailing" constant="32" id="J0C-ZW-in5"/>
                <constraint firstAttribute="trailing" secondItem="fqW-XB-Gzs" secondAttribute="trailing" id="NUC-qR-WA5"/>
                <constraint firstItem="AfP-Um-fKj" firstAttribute="top" secondItem="fqW-XB-Gzs" secondAttribute="bottom" constant="100" id="dyL-Je-PII"/>
                <constraint firstAttribute="trailing" secondItem="fqW-XB-Gzs" secondAttribute="trailing" id="fdH-sK-Tnn"/>
                <constraint firstItem="wm7-xw-IwN" firstAttribute="top" secondItem="AfP-Um-fKj" secondAttribute="bottom" constant="23" id="gYB-bl-HCP"/>
                <constraint firstItem="fqW-XB-Gzs" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="hnm-Gc-ejx"/>
                <constraint firstItem="AfP-Um-fKj" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="32" id="zAk-0K-9xc"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="NUC-qR-WA5"/>
                </mask>
            </variation>
            <point key="canvasLocation" x="367.5" y="418.5"/>
        </view>
    </objects>
    <resources>
        <image name="Invisible_icon" width="38" height="23"/>
        <image name="Lock" width="25" height="30"/>
        <image name="msg_icon" width="29" height="22"/>
        <image name="phone_icon" width="19" height="30"/>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
